<?php

//use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group(['prefix' => LaravelLocalization::setLocale()], function(){

    Route::group(['middleware' => ['checkpublic'],'namespace' => 'Web' ], function () {
        Route::group(['middleware' => ['checkWebSiteEnabled', 'WebsiteVisitorCount']], function () {
        Route::get('/','HomeController@index');
        });
        Route::post('/contactus','HomeController@contactus');
        Route::get('/cookie-policy','HomeController@cookie');
        Route::get('/terms-of-use','HomeController@terms');
        Route::get('/policy-privacy','HomeController@policy');
        Route::get('/see-details','HomeController@seeDetails');
        
        
            
    });
    
});
    